body {
  color: #000033;
/*  background: #CCCCFF; */
  background: #fce4b8;
  }
	
a:link {color: #3333FF;}	
a:visited {color: #3333FF}	
a:active {color: #33FFFF}	
a:hover {color: #333333; text-decoration: underline}	

p { }

h1 { font-size: x-large; color: #333333; font-family: serif; font-variant: small-caps;}
h1.menu {font-variant: normal; font-size: medium}


h2 { font-size: large; color: #333333; font-family: serif; font-variant: small-caps;}
b.topic { font-variant: small-caps;}

.tagline { font-style: italic; font-family: cursive;}

p.ref { text-indent: -2em; margin-left: 2em; }

p.bookmark { text-indent: -2em; margin-left: 2em; margin-bottom: 0;margin-top: 0;}
p.note {font-size: small; margin-bottom: 0; margin-top: 0; text-align: right;}
